'#edges': 96
'#faces': 26130
'#norms': 14347
'#parts': 1
'#points': 64
'#sharp': 80
'#surfs': 35
'#verts': 13067
bbox: [-90.00012683589993, -50.000126835899934, -0.00012683589993258708, 90.00012683589993,
  50.000126835899934, 13.000126835899932, 180.00025367179987, 100.00025367179987,
  13.000253671799864]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Circle, Circle, Line, Circle, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line,
  Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line,
  Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line]
diag: 206.32292323410834
gaus_curv: 0.0
max_length: 0.0020632292323410836
mean_curv: -2.324527775841639
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00629150/00629150_757545b8c03ad67fe5d81cae_step_000.step
surface: 9.267948727305656e-16
surfs: [Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Plane, Cylinder]
tolerance: 2.0632292323410834e-05
volume: 1.0745447799774658e-15
